@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Passion+One:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sriracha&display=swap');
:root{
    --fonte1: Verdana, Geneva, Tahoma, sans-serif;
    --fonte2: 'Passion One', cursive;
    --fonte3: 'Sriracha', cursive;
}
*{
    margin: 0;
    padding: 0;
    font-size: 1em;
}
html, body{
    min-height: 100vh;
    background-color: #a9a9a9;
    font-family: var(--fonte1);
}
header{
    background-color: #000;
    color: #fff;
    text-align: center;
}
header>h1{
    padding-top: 50px;
    font-variant: small-caps;
    font-family: var(--fonte2);
    font-size: 10vw;
}
header>p{
    padding-bottom: 50px;
}
header a, footer a{
    color: #fff;
    text-decoration: none;
    font-weight: bolder;
}
header a:hover, footer a:hover{
    text-decoration: underline;
}
section{
    padding: 10vh 0px 10vh 30px; 
    line-height: 2em;
    font-family: var(--fonte3);
    font-size: 3.5vw;
}
section>p{
    padding-bottom: 2em;
}
section.normal{
    background-color: #fff;
    color: #000;
}
section.imagem{
    box-shadow: inset 6px 6px 13px 0 #00000079;
    color: #fff;
    background-color: #333333;

}
section.imagem>p{
    display: inline-block;
    padding: 5px;
    background-color: #00000083;
    text-shadow: 1px 1px 0 #000;
}
section#img01{
    background: url('../imagens/background001.jpg') right center fixed;
    background-size: cover;
}
section#img02{
    background: url('../imagens/background002.jpg') fixed;
    background-size: cover;
}
@media only screen and (max-device-width: 1366px) {
    .imagem {
      background-attachment: scroll;
    }
  }
footer{
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 10px;
}